Subject: New Reply Received - order not delivered
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jun 2020 15:42:15 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  order not delivered  Ticket comment <div class="WordSection1">
<div class="MsoNormal">Hi , </div>
<div></div>
<div></div>
<div class="MsoNormal">I am writing regarding my order number 9787511638. I have not yet received the product ‘ Long sleeves top with asymmetric hem and button detail’ from the products I placed an order for on 13/06/2020. Please assist me in receiving the item
 ordered.</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Thank you , </div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Regards , </div>
<div></div>
<div></div>
<div class="MsoNormal">Amani</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Sent from <a href="https://go.microsoft.com/fwlink/?LinkId=550986" rel="noreferrer">
Mail</a> for Windows 10</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div style="mso-element:para-border-div;border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0cm 0cm 0cm">
<div class="MsoNormal" style="border:none;padding:0cm"><b></b></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <a href="mailto:[email-masked]" rel="noreferrer">Splash</a><br>
<b>Sent: </b>17 June 2020 08:59<br>
<b>To: </b><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a><br>
<b>Subject: </b>Re: [#1219805] - order not delivered</div>

<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi Amani,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused however, could you please elaborate your concern so we can assist you with this accordingly.<br>
<br>
Thank you for your help! We are looking forward to hear from you soon!<br>
<br>
Your Friends,<br>
The Support Team</span></div>
<div></div>
<div></div>
</div>
</div>
</div>
</div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>1219805:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>
</span>
</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1219805